# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-10-15 15:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paste_eval', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='result',
            name='environment',
            field=models.CharField(default=None, max_length=100),
        ),
        migrations.AlterField(
            model_name='result',
            name='_status',
            field=models.IntegerField(choices=[(3, 'PENDING'), (0, 'RUNNING'), (1, 'OK'), (2, 'FAILED')]),
        ),
    ]
